--- !ditz.rubyforge.org,2008-03-06/issue 
title: flat (gmail-style) version of thread-view-mode
desc: |-
  make thread-view-mode show a flat, chronological list of messages
  instead of a tree, based on some configuration variable.
type: :feature
component: curses
release: 
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-25 02:38:06.098950 Z
references: []

id: 5795c3c1b47e88f7261f57f31d33fe15ad08465d
log_events: 
- - 2008-05-25 02:38:06.823848 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
